Control APIAPI 레퍼런스Apps

App을 조회합니다.

베타 API

Control API의 /v1 계약은 변경될 수 있으며, 호환되지 않는 변경도 별칭 없이 배포될 수 있습니다.

GET/v1/apps/{appId}

팀 멤버가 App 상세 정보를 조회합니다. CLI: ntro apps show.

인증

bearerAuth
인증Bearer <token>

Identity access JWT 또는 ntro_ API token을 사용합니다. token 관리 경로는 Identity access JWT만 허용합니다.

위치: header

경로 매개변수

appId*string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string"
{  "app": {    "createdAt": "string",    "hostname": "string",    "id": "string",    "latestDeployment": {      "createdAt": "string",      "id": "string",      "shortId": "string",      "status": "string",      "target": "string"    },    "productionDeploymentId": "string",    "productionPreview": {      "capturedAt": "string",      "image": {        "token": "string",        "version": "string"      },      "status": "string"    },    "purgeGeneration": 0,    "slug": "string",    "suspendedAt": "string",    "suspensionReason": "string",    "team_id": "string"  }}